
import React, { PureComponent } from 'react'
import { history, connect } from '@umijs/max'
import './HomeList.less'

class HomeList extends PureComponent {
    state = {

    }

    componentDidMount() {
        const { dispatch } = this.props
    }

    render() {
        return (
            <div>
              HomeList
            </div>
        )
    }
}

export default HomeList
